package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag787;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT769Creator;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT787Creator;

public class Tag52aCreator extends AbsTagCreate {
    private MT787Creator mt787Creator;

    public Tag52aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt787Creator= (MT787Creator) absMTCreator;
    }

    public void creator()
    {
        handlerBicAdrCreator(mt787Creator,"issuer52a");
    }
}
